@import "inf-header-desktop.css";
@import "inf-footer.css";
@import "inf-index.css";
@import "inf-spolecnost.css";
@import "inf-reference.css";
@import "inf-ims.css";
@import "inf-kontakt.css";
@import "inf-header-desktop-mobile.css";
@import "inf-header-mobile.css";
@import "inf-kontakt-mobile.css";
@import "internet-explorer.css";
@import "gpdr.css";

html, body {
  margin: 0;
  font-family: 'MONTSERRAT', sans-serif;
  font-weight: 300;

}

h1, h2 {
  font-family: 'MONTSERRAT', sans-serif;
  font-weight: bold;
}

h3, h4, h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

a {
  text-decoration: none;
  color: white
}
p{
  font-family: "Raleway";
  font-weight: 300;
}
.grid-container {
  display: grid;
  grid-template-rows: 70px auto auto auto;
  grid-template-columns: 1fr;
  grid-template-areas:
    "small-header"
    "bootstrap"
    "content"
    "footer";
}

.grid-container .small-header{
  grid-area: small-header;
}
.grid-container .bootstrap{
  grid-area: bootstrap;
}
.grid-container .content{
  grid-area: content;
}
.grid-container .footer{
  grid-area: footer;
}
#btnScTop{
  display: none;
  position: fixed;
  right: 20px;
  bottom: 50px;
  border: none;
  background-color: transparent;
  outline-color: transparent;
  cursor: pointer;
  z-index: 5;
  font-size: 3em;
  color: #3185FC;
}

@media only screen and (min-width: 769px) {
  .mobile-menu, .mobile-header, .mobile-kontakt{
    display: none;
  }
}
